# Generated by Django 3.0.5 on 2021-06-10 06:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('web', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='lessontest',
            name='neg_mark',
            field=models.CharField(blank=True, max_length=128, null=True),
        ),
    ]
